### File

`packages/eui/packages/components-next/src/lib/components/eui-picker/models/eui-picker-item.model.ts`

### Index

###### Properties
id isSelected label

### Constructor

`constructor(values: Object)`
Parameters :
Name | Type | Optional
values | `Object` | No

### Properties

id
Type : `number`

isSelected
Default value : `false`

label
Type : `string`

# result-matching ""

# No results matching ""